Linking problems in latest cvs deck.

Benjamin Scherrey scherrey@switchco.com
Mon Sep 25 10:42:00 GMT 2000


	I recently posted a message describing the inability to link anything
with the new libstdcxx-v3 in the latest cvs code. I just updated my code
and get the same results. My platform is i686 Linux 2.2.13. I'm
configured with '--enable-shared --enable-libstdcxx-v3
--enable-languages=cxx --enable-threads'. Am I the only one getting
these results? Interesting thing is that when I reinstall my gcc-2.95.2
code, its able to link to these libraries! What gives?

	thanx & later,

		Ben Scherrey


More information about the Gcc mailing list